<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_payment.php,v 1.5 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', 'お支払い情報');

define('HEADING_TITLE', 'お支払い情報を記入してください');

define('TABLE_HEADING_BILLING_ADDRESS', '請求先住所');
define('TEXT_SELECTED_BILLING_DESTINATION', 'お客様の請求先住所の通りです。ご使用になるクレジットカードにご登録された住所と同じである必要があります。住所を変更される場合は左の<em>別の住所に変更</em>をクリックしてください。');
//define('TEXT_SELECTED_BILLING_DESTINATION', 'お客様の請求先住所の通りです。ご使用になるクレジットカードのご登録住所と請求先住所が違う場合は認められません。住所を変更される場合は左の<em>別の住所に変更</em>をクリックしてください。');
define('TITLE_BILLING_ADDRESS', '請求先住所:');

define('TABLE_HEADING_PAYMENT_METHOD', 'お支払い方法');
define('TEXT_SELECT_PAYMENT_METHOD', '今回のお支払い方法を選択してください');
define('TITLE_PLEASE_SELECT', '選択してください');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'この商品のお支払い方法は下記の通りです。');
define('TABLE_HEADING_COMMENTS', 'ご注文についてご要望などあればご記入ください。');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>次画面に進んでください</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '→注文を確認');

define('TABLE_HEADING_CONDITIONS', '<span class="termsconditions">商品の状態について</span>');
define('TEXT_CONDITIONS_DESCRIPTION', '<span class="termsdescription">商品の状態については、こちらの規約をよくお読みください。 <a href="' . zen_href_link(FILENAME_CONDITIONS, '', 'SSL') . '"><u>here</u></a>.');
define('TEXT_CONDITIONS_CONFIRM', '<span class="termsiagree">この規約に同意する</span>');
?>